Subject: Farewell
From: Prashant Kumar <[email-masked]>
To: Roomer <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, "Ashish Dabral" <[email-masked]>, Swati Shukla <[email-masked]>, Priya Yadav <[email-masked]>, Vaishali Sah <[email-masked]>
Date: Thu, 13 Jul 2017 07:05:44 +0530 (IST)

Hi Guys 

I wanted to take this opportunity to let you know what a great and distinct pleasure it has been to type “ Today is my last day.”For nearly as long as I’ve worked here, I’ve hoped that I might one day leave this company. And now that this dream has become a reality, please know that I could not have reached this goal without your unending lack of support. Words cannot express my gratitude for the words of gratitude you did not express.I would especially like to thank all of my Team Mates for the support and co-operation. 

Good Bye to All you. 

Prashant 
+91 956-030-6654